﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>PDPA</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
</head>
<body>
    <div class="container">
        <div class="text-center">
            <h4>นโยบายคุ้มครองข้อมูลส่วนบุคคลและแบบความยินยอม <br> บริษัทสยามคูโบต้าคอร์ปอเรชั่น จำกัด</h4>
        </div>
        <br>
        <div>
            <p>
                <b>บริษัทสยามคูโบต้าคอร์ปอเรชั่น จำกัด</b> (เรียกว่า <b>“บริษัท” หรือ “เรา”</b>) จะเก็บรวบรวม ใช้ และเปิดเผย (เรียกรวมกันว่า <b>“ประมวลผล”</b>) ข้อมูลส่วนบุคคลของผู้ที่เข้าร่วมกิจกรรมส่งเสริมการขายของบริษัท ผู้เข้าร่วมงาน ผู้เยี่ยมชม ตลอดจนบุคคลอื่น ๆ ที่ให้ข้อมูลทั้งทางเอกสารหรือทางอิเล็กทรอนิกส์ หรือลงทะเบียนเพื่อเข้าร่วมงาน งานอีเวนต์ นิทรรศการ หรือกิจกรรมอื่น ๆ หรือลงทะเบียนบนเว็บไซต์หรือแอปพลิเคชันซึ่งจัดการโดยบริษัท บริษัทในเครือ หรือบริษัทใด ๆ ที่เกี่ยวข้อง (เรียกรวมกันว่า <b>“ลูกค้าและผู้เยี่ยมชม” หรือ “ท่าน”</b>) ทั้งนี้ บริษัทไม่อาจทราบอายุของลูกค้าและผู้เยี่ยมชมได้ หากท่านเป็นบิดามารดาหรือผู้ปกครองของผู้เยาว์ที่ให้ข้อมูลส่วนบุคคลแก่บริษัทโดยที่ท่านไม่ทราบและไม่ได้ให้ความยินยอม ท่านอาจติดต่อบริษัทและขอให้บริษัทลบข้อมูลนั้นได้ ตามนโยบายคุ้มครองข้อมูลส่วนบุคคลฉบับนี้ ทั้งนี้ ผู้เยาว์ หมายถึง บุคคลผู้มีอายุต่ำกว่า 20 ปีบริบูรณ์
            </p>
            <p>
                <b>ข้อมูลส่วนบุคคลที่เราประมวลผล</b> หมายถึง ข้อมูลที่สามารถระบุตัวบุคคลหรือเชื่อมโยงไปยังบุคคลได้ทั้งทางตรงและทางอ้อม เช่น ชื่อ นามสกุล ที่อยู่ อีเมล ตำแหน่งหน้าที่ หมายเลขโทรศัพท์และหมายเลขโทรสาร และข้อมูลติดต่ออื่น ๆ และวิธีการติดต่อสื่อสาร รายละเอียดเกี่ยวกับการเข้าร่วมกิจกรรมของท่าน เลขที่หนังสือเดินทาง/เลขที่บัตรประจำตัวประชาชน วันเดือนปีเกิด ภาพถ่าย ข้อมูลทางเทคนิค เช่น ที่อยู่ไอพี คุกกี้ สถานที่และอุปกรณ์สื่อสารเคลื่อนที่ที่ท่านใช้ เป็นต้น ในบางครั้งบริษัทอาจเก็บรวบรวมข้อมูลส่วนบุคคลของท่านจากบุคคลที่สาม เช่น ผู้ให้บริการสถานที่จัดงาน ผู้รับจ้างจากบริษัทเพื่อจัดงานอีเวนต์หรือจัดกิจกรรมส่งเสริมการขายใด ๆ หรือผู้แทนของบุคคลดังกล่าว เป็นต้น ทั้งนี้ ท่านยินยอมให้บริษัทประมวลผลข้อมูลส่วนบุคคลจากบุคคลที่สามดังกล่าวได้
            </p>
            <p>
                <b>วัตถุประสงค์ในการประมวลผลข้อมูลส่วนบุคคล</b> บริษัทเก็บรวบรวมข้อมูลส่วนบุคคลของท่านเพื่อการทำความรู้จักท่าน ยืนยันตัวตน และความถูกต้องของข้อมูลใด ๆ ของท่าน เพื่อใช้ในการติดต่อ หรือให้บริการแก่ท่านในอนาคต เพื่อให้คำแนะนำหรือคำปรึกษาเกี่ยวกับสินค้า และ บริการของบริษัท ให้ความรู้เกี่ยวกับบริการ สินค้า หรือการเกษตร (หากมี) เพื่อปรับปรุงและพัฒนาบริการและ/หรือสินค้าของบริษัท เพื่อให้บริการสนับสนุนหรือให้ความช่วยเหลือในการจัดการบริการและ/หรือสินค้าของบริษัทหากท่านมีข้อสอบถาม เพื่อช่วยบริษัทในการดำเนินการทางธุรกิจ เช่น เพื่อใช้ในการโฆษณาการประชาสัมพันธ์ต่าง ๆ การส่งเสริมการขาย หรือ ดำเนินกิจกรรมทางการตลาด หรือ กิจกรรมส่งเสริมการขายอื่น ๆ เพื่อการวิเคราะห์เชิงสถิติหรือการวิเคราะห์ตลาด และทำการสำรวจความคิดเห็นของผู้บริโภค เพื่อรักษาความปลอดภัย เพื่อเป็นการปฏิบัติตามนโยบายของบริษัท ข้อกำหนดทางกฎหมาย ตลอดจนกฎ ระเบียบ ประกาศ หรือคำสั่งใด ๆ ที่เกี่ยวข้อง เป็นต้น
            </p>
            <p>
                <b>การเปิดเผยข้อมูลส่วนบุคคล</b> บริษัทอาจเปิดเผยข้อมูลส่วนบุคคลของท่านต่อบุคคลภายนอก ซึ่งรวมถึงบริษัทต่าง ๆ ภายในบริษัทในเครือ ไม่ว่าจะอยู่ ณ ประเทศใดทั่วโลก ผู้จัดงาน ผู้ประชาสัมพันธ์ และผู้สนับสนุนกิจกรรมทางการตลาด หรือการดำเนินการอื่นใดที่เกี่ยวข้อง เพื่อการประมวลผลตามวัตถุประสงค์ดังที่ระบุข้างต้น ทั้งนี้ บุคคลภายนอกหรือนิติบุคคลที่กล่าวมาข้างต้นซึ่งอยู่ในต่างประเทศ ต้องมีมาตรฐานด้านการคุ้มครองข้อมูลส่วนบุคคลที่เพียงพอและ/หรือได้มาตรฐานเทียบเท่ากับกฎหมายว่าด้วยการคุ้มครองข้อมูลส่วนบุคคลของประเทศไทย
            </p>
            <p>
                <b>ระยะเวลาในการเก็บรักษาข้อมูลส่วนบุคคล</b> บริษัทจะประมวลผล และเก็บรักษาข้อมูลส่วนบุคคลของท่านตลอดระยะเวลาที่มีนิติสัมพันธ์กัน และจะเก็บรักษาต่อไปอีกเป็นเวลา 10 ปี นับแต่วันที่สิ้นสุดความสัมพันธ์ หรือ อาจนานกว่านั้นหากกฎหมายอนุญาต
            </p>
            <p>
                <b>สิทธิของท่านตามกฎหมายว่าด้วยการคุ้มครองข้อมูลส่วนบุคคล</b> ท่านมีสิทธิ (1) ถอนความยินยอม (2) ขอให้บริษัทดำเนินการลบ ทำลาย หรือทำให้ไม่สามารถระบุตัวบุคคลได้ซึ่งข้อมูลส่วนบุคคลของท่าน (3) ขอให้บริษัทโอนข้อมูลส่วนบุคคลของท่านในรูปแบบที่สามารถอ่านหรือใช้งานได้ทั่วไปด้วยเครื่องมือหรืออุปกรณ์ที่ทำงานโดยอัตโนมัติไปยังผู้ควบคุมข้อมูลส่วนบุคคลอื่น (4) คัดค้านการเก็บรวบรวม ใช้ หรือเปิดเผยข้อมูลส่วนบุคคลของท่าน หรือขอให้บริษัทระงับการใช้ข้อมูลส่วนบุคคลนั้น (5) ขอเข้าถึง และขอรับสำเนาข้อมูลส่วนบุคคลของท่าน (6) ขอให้บริษัทดำเนินการให้ข้อมูลส่วนบุคคลของท่านถูกต้อง สมบูรณ์ และเป็นปัจจุบัน (7) ร้องเรียนต่อเจ้าหน้าที่ หรือหน่วยงานที่กำกับดูแลด้านการคุ้มครองข้อมูลส่วนบุคคล ทั้งนี้ตามขอบเขตที่กฎหมายกำหนดเท่านั้น ในกรณีที่บริษัทได้ดำเนินการตามคำขอของท่านแล้ว บริษัทอาจไม่สามารถจัดบริการบางรายการ เช่น แนะนำสินค้าหรือบริการที่ท่านขอรับให้แก่ท่านได้อีกต่อไป เป็นต้น
            </p>
            <p>
                <b>ติดต่อเรา</b> หากท่านมีข้อสงสัยใดเกี่ยวกับนโยบายคุ้มครองข้อมูลส่วนบุคคลและแบบความยินยอมนี้ หรือประสงค์ที่จะใช้สิทธิเกี่ยวกับการประมวลผลข้อมูลส่วนบุคคลของท่าน ท่านสามารถติดต่อสอบถามได้ที่ E-mail : skc_g.dpo@kubota.com หรือ Call Center : 02-9091234
            </p>
            <br>

            <p>
                ท่านได้อ่านทำความเข้าใจ <a href="https://www.siamkubota.co.th/privacy-and-cookies-policy">นโยบายคุ้มครองข้อมูลส่วนบุคคล</a> และยินยอมให้บริษัทเก็บรวบรวม ใช้ และเปิดเผยข้อมูลส่วนบุคคลของท่าน (รวมทั้งข้อมูลส่วนบุคคลที่มีความอ่อนไหวกรณีที่ท่านได้ให้ไว้กับบริษัท) พร้อมทั้งทราบดีถึงผลกระทบที่อาจเกิดขึ้น หากปฏิเสธการให้ข้อมูลส่วนบุคคลตามที่ระบุในนโยบายดังกล่าว และท่านยินยอมให้บริษัทประมวลผลข้อมูลส่วนบุคคลเพื่อการดำเนินกิจกรรมทางการตลาด รวมถึงเพื่อเสนอสินค้า บริการ โปรโมชั่นพิเศษ และการทำการตลาดแบบตรงแก่ท่าน โดยบริษัทอาจเปิดเผยข้อมูลดังกล่าวให้แก่บริษัทในเครือ ผู้แทนจำหน่าย ผู้ให้บริการ หรือ บุคคลใด ๆ เฉพาะที่เกี่ยวข้องเพื่อวัตถุประสงค์ทางการตลาตในลักษณะเดียวกันนี้ ทั้งนี้ ตามรายละเอียดที่ระบุไว้ในนโยบายดังกล่าว
            </p>
        </div>
    </div>

</body>
</html>
